/*
 * Theme Name:  Overflow Child
 * Theme URI:   https://codesupply.co/themes/overflow/
 * Description: Overflow Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    overflow
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */




/* Campo Search – dimensione coerente con contenuti */
input[type="search"],
.search-field,
.navbar .search-field {
    font-size: 1rem;
    line-height: 1.5;
    height: 2.75rem;
    padding: 0.5rem 0.75rem;
}

/* Uniforma TUTTI i campi search */
.search-form .search-field {
    font-size: 1rem;
    line-height: 1.5;
    height: 48px;
    padding: 0 15px;
}

/* Widget Archivi – dropdown mese */
.widget_archive select {
    font-family: inherit;
    font-size: 1rem;
    line-height: 1.5;
    height: 48px;
    padding: 0 12px;
	font-weight: 700;
}


